MailEnable Professional Webmail < 1.5.1 Unspecified Vulnerability

This script is Copyright (C) 2004-2011 Tenable Network Security, Inc.

Synopsis :

The remote webmail service has an unspecified vulnerability.

Description :

The version of MailEnable Professional hosted on the remote host
has an unspecified vulnerability in the webmail module.

Solution :

Upgrade to MailEnable Professional 1.5.1 or later.

Risk factor :

High / CVSS Base Score : 7.5
CVSS Temporal Score : 5.5
Public Exploit Available : false

Family: SMTP problems

Nessus Plugin ID: 15611 (mailenable_unspecified_vuln.nasl)

Bugtraq ID: 11578